Subject: Re: [PATCH v2 0/2] Teach 'git grep' about --open-files-in-pager=[<pager>]

From: Paolo Bonzini <[email-masked]>
Date: Sat, 12 Jun 2010 13:38:54 +0200

On 06/05/2010 02:51 AM, Jonathan Nieder wrote:
> This series teaches ‘git grep’ to accept
>
> 	git grep -Ovi some_function_name
>
> to find all the call sites for some_function_name so they can be
> adjusted.  Dscho’s cover letter[1] explains it better.
>
> And in fact, Dscho did all the work here; this iteration just rebases it
> on master and adds some tests.
>
> Happy hacking,
> Jonathan
>
> Johannes Schindelin (2):
>    grep: Add the option '--open-files-in-pager'

Just a nit, why not just "--open-files-in"?  It is not necessarily a 
pager, as you cover letter shows.  Of course the shorter version works, 
but I'm asking because I would like to add this option to GNU grep and I 
would definitely prefer to avoid the "pager" reference.

Paolo